=== debian/changelog ===
r-cran-tokenizers (0.2.1-3) unstable; urgency=medium

  * Team upload.

 -- Nilesh Patra <nilesh@debian.org>  Mon, 04 Oct 2021 02:17:55 +0530

r-cran-tokenizers (0.2.1-2) unstable; urgency=medium

  * Standards-Version: 4.6.0 (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Sat, 28 Aug 2021 20:23:20 +0200

r-cran-tokenizers (0.2.1-1) unstable; urgency=medium

  * Initial release (closes: #988829)

 -- Andreas Tille <tille@debian.org>  Thu, 20 May 2021 09:58:50 +0200
