=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/tokenizers_([-\d.]*)\.tar\.gz
