=== debian/changelog ===
r-cran-tokenizers (0.3.0-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 0.3.0
  * Bump Standards-Version to 4.6.2 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Fri, 30 Dec 2022 18:07:46 +0530

r-cran-tokenizers (0.2.3-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * Lintian-override for bug #1017966 issue

 -- Andreas Tille <tille@debian.org>  Mon, 26 Sep 2022 15:30:08 +0200
