=== debian/control ===
--- 
+++ 
@@ -8,9 +8,9 @@
                dh-r,
                r-base-dev,
                r-cran-stringi,
-               r-cran-rcpp (>= 0.12.3),
+               r-cran-rcpp,
                r-cran-snowballc
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-tokenizers
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-tokenizers.git
 Homepage: https://cran.r-project.org/package=tokenizers
